	

	
	#parent
	{
		padding:50px;
		width:50%;
		height:auto;
		margin:auto;
		text-align:center;
		display:table;
		/*border: 2px solid #73AD21;*/
	}
	
	.inside
	{
		padding:5px:
		margin:auto;
	
		display:table-cell;
		
		vertical-align:middle;
		border: 3px solid green;
		background-color:lightblue;opacity:0.9;
		box-shadow: 5px 5px blue, 10px 10px red, 15px 15px green;
		 border-radius: 25px;
	}
	
	.container
	{
	
		
	}
	
	#parentmobile
	{
	
		width:92%;
		
		height:auto;
		margin:auto;
		text-align:center;
		display:table;
		/*border: 2px solid #73AD21;*/
	}
	
	input[type=tel],input[type=text],input[type=date],input[type=email],input[type=password], select, textarea {
	  width: 100%;
	 height:auto;
	  margin: 2px 0px 2px 0px;
	  box-sizing: border-box;
	}
	
	h1.desktop
	{
		color:white;font-size:3vw;text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
	}
	h1.mobile
	{
		color:white;font-size:9vw;text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
	}
	#iyallasoft {
	  position: fixed;
	  bottom: 0;
	  right: 10;
	  width: 14vw;
	  border: 2px solid #73AD21;
	}
	
	#indexbuttondesktop
	{
		font-size:1vw;width:22vw;height:7vw;
	}
	
	#indexbuttonmobile
	{
		font-size:3vw;width:70%;height:8em;
	}
	
	#mybutton  {
		font: 200% arial; 
		border: 1px solid;
		width: 40%;
	  height: auto;
	  padding: 2px 0 3px 0;
	  cursor: pointer; 
	  background: #0043A8;
	  background: -moz-linear-gradient(#43A9FF, #0043A8);
	  background: -o-linear-gradient(#43A9FF, #0043A8);
	  background: -webkit-linear-gradient(#43A9FF, #0043A8);
	  border-radius: 15px 15px 15px 15px;
	  -moz-border-radius: 15px 15px 15px 15px;
	  -webkit-border: 15px 15px 15px 15px;
	  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	  color: #FFF;
		/*float:right;*/
		margin-bottom:0px;
		margin-right:6px;
	}